Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.staging.blackbird.xyz/flynet/v1/locations
X-API-Key
curl "https://api.staging.blackbird.xyz/flynet/v1/locations?page=0&page_size=25" \ -H "X-API-Key: $API_KEY"
{ "locations": [ { "id": "{uuid}", "object": "location", "name": "West Village", "restaurant": { "id": "{uuid}", "object": "restaurant" }, "neighborhood": { "name": "West Village", "region": "New York, NY" }, "address": { "city": "New York", "state": "NY" }, "coordinate": { "latitude": 40.734, "longitude": -74.002 }, "time_zone": "America/New_York", "payments_enabled": true, "is_club": false } ], "pagination": { "total_count": 125, "total_pages": 5, "current_page": 0, "next_page": 1, "page_size": 25 } }